Subject: Re:
From: "Mike" <[email-masked]>
To: "stephen anders" <[email-masked]>
Date: Fri, 12 Dec 2008 17:47:45 -0500

Steven,
I did finish up with the paper.  Content wise everything looks good.  I did notice some typos.  I figured your sister would catch those when she was proofing as well.  Let me know if you need anything else.
Thank you,
Mike Bishop  (your mentor of choice)

  ----- Original Message ----- 
  From: stephen anders 
  To: [email-masked] 
  Sent: Sunday, December 07, 2008 10:02 PM

        Here is my thesis it's finally done!! thanks for looking it over i really appresiate it. o and the one part highlighted in yellow is just a question i have to ask ms rykman tomarrow.